#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Mar 14 07:51:27 CET 2016
maven-metadata-jbig2.googlecode.xml.error=
maven-metadata-mygrid-repository.xml.error=Could not transfer metadata org.apache.pdfbox\:fontbox\:2.0.0-SNAPSHOT/maven-metadata.xml from/to mygrid-repository (https\://repository.mygrid.org.uk/artifactory/mygrid-all/)\: handshake alert\:  unrecognized_name
maven-metadata-jbig2.googlecode.xml.lastUpdated=1457938287264
maven-metadata-mygrid-repository.xml/@default-mygrid-repository-https\://repository.mygrid.org.uk/artifactory/mygrid-all/.lastUpdated=1445233888739
maven-metadata-apache.snapshots.xml.lastUpdated=1457938287931
